This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 233201 - Pata libata driver for ich6 is unable to read mulitseason dvd
Pata libata driver for ich6 is unable to read mulitseason dvd
Status: CLOSED DUPLICATE of bug 233206
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-20 16:52 EDT by Knut J BJuland
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 17:19:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2007-03-20 16:52:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en; rv:1.8.1.2) Gecko/20070312 Epiphany/2.18 Firefox/2.0.0.2

Description of problem:
I was able with old ide driver to read multiseason dvd video from a Packard Bell dvd recorder.

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2999.fc7

How reproducible:
Always


Steps to Reproduce:
1.insert a multiseason dvd with is not is still is writabel
2.
3.

Actual Results:
Can not mount

Expected Results:
Should be able like older kernel to mount.

Additional info:
Can not mount even as root with mount -t udf or iso9660 /dev/scd0 /mnt/cdrom
Comment 1 Knut J BJuland 2007-03-20 17:19:28 EDT

*** This bug has been marked as a duplicate of 233206 ***

Note You need to log in before you can comment on or make changes to this bug.